Update for ImageMagick, ImageMagick.256, Mozilla... recommended low

flash-player: update to 11.2.202.233

This update fixes the following issue for flash-player:
- 757428: Update to 11.2.202.233
*This release addresses a printing issue that was found in the previous version of Flash Player

Fixed bugs
bnc#757428
Adobe Flash player: x86-64 stand-alone version outdated; (nonsecurity) update to 11.2.202.233
Selected Binaries
openSUSE Build Service is sponsored by